We're updating the issue view to help you get more done. 

Problem loading technomancers with "Emulate Program" complex form

Description

2019-10-27 17:21:41.802 ERROR [shadowrun6] (ResolveChoicesInReferences.java:49) - Could not resolve choice 'edit' of type PROGRAM
java.lang.IllegalArgumentException: ChoiceType PROGRAM not supported yet (edit)
at org.prelle.shadowrun6.ShadowrunTools.resolveChoiceType(ShadowrunTools.java:285) ~[classes/:?]
at org.prelle.shadowrun6.proc.ResolveChoicesInReferences.process(ResolveChoicesInReferences.java:47) [classes/:?]

Environment

None

Status

Components

Assignee

Stefan Prelle

Reporter

Stefan Prelle

Bitbucket Issue

None

Fix versions

Priority

Medium
Configure